Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Naif Teni <[email-masked]>
Date: Fri, 16 Sep 2022 12:39:48 +0000 (UTC)

Hey Naif Teni ,

You have new message(s) in this group.

Livesalesman Team

N

Hi @mohmoud.elsayed Could you please check as the chat flow for Livesalesman & KSA chats All in very less for today.

Nikhil Bishnoi

M

Hi @nikhil.bishnoi all chat migrate to landmarkgroup16

Mahmoud Emad Elsayed

M

it should as normal there

Mahmoud Emad Elsayed

M

please do test and check all channels

Mahmoud Emad Elsayed

N

So there will be no chats coming to earlier Livesalesman. Only there will be 2 groupd under Livesalesman16 - GCC & WhatsApp.

Nikhil Bishnoi

N

Sorry Landmark16**

Nikhil Bishnoi

M

only HC KW and MAx Egypt left on Livesalesman

Mahmoud Emad Elsayed

M

rest will be on the new account

Mahmoud Emad Elsayed

A

Is this the same for KSA @mohmoud.elsayed

Apoorv Joshi

A

Or KSA chats still coming to KSA chat team in the older channel. Or all KSA chats redirected to the new landmark16 group

Apoorv Joshi

M

all KSA chats redirected to the new landmark16 group

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

all KSA chats redirected to the new landmark16 group

Thank you

Apoorv Joshi

M

https://landmarkgroup16.freshchat.com/a/510395015250362/inbox/0/78826/conversation/655869078541714

Mahmoud Emad Elsayed

M

where's the earlier escalations for this complaints

Mahmoud Emad Elsayed

M

?

Mahmoud Emad Elsayed

A

checking

Apoorv Joshi

A

I did not find the previous escalation for this, i will speak to the agent who took the chat

Apoorv Joshi

M

ok

Mahmoud Emad Elsayed

M

note it on his quality sheet

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

note it on his quality sheet

will do Mahmoud. I have also Asked Nikhil to speak to the agent personally as well.

Apoorv Joshi

N

Apoorv Joshi

will do Mahmoud. I have also Asked Nikhil to speak to the agent personally as well.

I have already spoken to Sohaib and informed about the same. Also asked him to be more careful. We hope that this issue will not come again as the tickets can be raised directly now from the chat.

Nikhil Bishnoi

N

2.JPG (67.4 KB)

Nikhil Bishnoi

N

@mohmoud.elsayed There is Buy 1 Get 1 offer on Splash website and it is mentioned that it is for limited time. The customer wish to know, till when this offer is valid.

Nikhil Bishnoi

M

Nikhil Bishnoi

@mohmoud.elsayed There is Buy 1 Get 1 offer on Splash website and it is mentioned that it is for limited time. The customer wish to know, till when this offer is valid.

18th Sep

Malik Ismail

M

image.png (98.2 KB)

Mahmoud Emad Elsayed

N

Malik Ismail

18th Sep

Thank you.

Nikhil Bishnoi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.